POST mobile/talkchinese/practiceresult/updateunitresult

update unit result

Response Information

Response body formats

application/json, text/json

Sample:
{
  "isDone": true,
  "code": 0,
  "message": "sample string 2",
  "cachedKey": "sample string 3",
  "correlationId": "2d99aa04-fad5-4758-a801-0d87657b7721",
  "data": {
    "canUpgrade": true,
    "currentBookName": "sample string 2",
    "nextBookId": "sample string 3",
    "nextBookName": "sample string 4",
    "averageScore": 5,
    "passingScore": 6
  }
}

application/xml, text/xml

Sample:
<ApiResponseOfCanUpgradeOutVODeMvvqei xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/AiChinese.Internal.API">
  <CachedKey>sample string 3</CachedKey>
  <Code>None</Code>
  <CorrelationId>2d99aa04-fad5-4758-a801-0d87657b7721</CorrelationId>
  <IsDone>true</IsDone>
  <Message>sample string 2</Message>
</ApiResponseOfCanUpgradeOutVODeMvvqei>